wpasupplicant breaks WPA Enterprise signon

Bug #1517989 reported by John B. on 2015-11-19
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
wpa (Ubuntu)
Undecided
Unassigned

Bug Description

After upgrading some packages last week, my laptop (Ubuntu 14.04) can no longer sign on to any WPA Enterprise networks at the university I work at. I was able to sign on prior to this update. I reverted wpasupplicant from the current version (wpasupplicant_2.1-0ubuntu1.4_amd64.deb) to another one that must have been in the repositories (used synaptic to force an older version, wpasupplicant_2.1-0ubuntu1_amd64.deb ) and the connection works now.

I had prior issues with updates to the openssl packages, and was forced to keep older versions of those as well.

Assistance would be *greatly* appreciated!

ProblemType: Bug
DistroRelease: Ubuntu 14.04
Package: wpasupplicant 2.1-0ubuntu1
ProcVersionSignature: Ubuntu 3.13.0-68.111-generic 3.13.11-ckt27
Uname: Linux 3.13.0-68-generic x86_64
ApportVersion: 2.14.1-0ubuntu3.19
Architecture: amd64
CurrentDesktop: Unity
Date: Thu Nov 19 11:12:59 2015
SourcePackage: wpa
UpgradeStatus: Upgraded to trusty on 2014-06-03 (534 days ago)

John B. (jbuncher) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers